import turtle

import time

turtle.setup(500,500)
turtle.speed(0)
turtle.width(4)

def quadrat():
    for i in range(4):
        turtle.fd(100)
        turtle.rt(90)
        
turtle.pu()
turtle.setpos(-350,-50)
turtle.pd()

turtle.ht()
turtle.tracer(0)

while True:
    turtle.clear()
    quadrat()
    turtle.fd(1)
    time.sleep(0.01)
    turtle.update()
    
